System.Web 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Enum

The enumeration represents the different supported measurement units. Measurements can be represented in pixels, points, picas, inches, millimeters, centimeters, percentages, em, or ex.

A is a unit of measurement that represents 1/72 of an inch.

A is a unit that equals 12 points.

A is a unit of measurement that is relative to a parent element. For example, if the font size of a paragraph is 10 pixels, you can place a phrase inside the paragraph with a font size specified as 200%. The font size of the phrase becomes twice the font size of the paragraph, or 20 pixels.

An is a unit of measurement that is relative to the height of a parent element's font. For example, if the font size of a paragraph is 10 pixels, you can place a phrase inside the paragraph with a font size specified as 2 em. The font size of the phrase becomes twice the font size of the paragraph, or 20 pixels.

An is a unit of measurement that is relative to the height of the lowercase letter x of the parent element's font. For example if the font size of a paragraph is 10 pixels, you can place a phrase inside the paragraph with a font size specified as 2 ex. The font size of the phrase becomes twice the font size of a lowercase letter x in the paragraph.

Specifies the unit of measurement.

- Field
  System.Web.UI.WebControls.UnitType To be added

  Measurement is in centimeters.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.WebControls.UnitType To be added

  Measurement is relative to the height of the parent element's font.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.WebControls.UnitType To be added

  Measurement is relative to the height of the lowercase letter x of the parent element's font.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.WebControls.UnitType To be added

  Measurement is in inches.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.WebControls.UnitType To be added

  Measurement is in millimeters.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.WebControls.UnitType To be added

  Measurement is a percentage relative to the parent element.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.WebControls.UnitType To be added

  Measurement is in picas. A pica represents 12 points.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.WebControls.UnitType To be added

  Measurement is in pixels.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.WebControls.UnitType To be added

  Measurement is in points. A point represents 1/72 of an inch.

  1.0.5000.0
  2.0.0.0